
BHP150 | AZD 1222 - Bug #5518

PID 150-041970009-9 relocating from maun to sechele on 17 Nov 2021

16/11/2021 14:55 - Segametsi Segosebe

Status: Resolved Start date: 16/11/2021

Priority: Normal Due date: 18/01/2022

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 150-041970009-9 relocating from Maun to Sechele on 17 Nov 2021, requests to be transferred to Francistown hub; follow-up status

up-to-date. 2nd dose due on 14 December 2021.

    -  How do we process the inter-hub transfer?

    -  What advice do we give to the participant?

History

#1 - 17/01/2022 09:54 - Itumeleng Mosweu

- Due date set to 18/01/2022

#2 - 14/03/2022 09:28 - Ame Diphoko

- Status changed from New to Resolved

RA's instructed to collect the data directly on the francistown live hub.
